
/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** HTML 편집기  ****************** */

.html_759446_ {overflow:hidden;}
.html_759446_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_233853_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_233853_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_233853_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
